<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
</head>
<body>
<h2>1. Опишите своими словами, что такое метод обьекта.</h2>
<p>Метод объёкта - это тип данных, который может включать в себя не одно значение, а несколь. Также, объекты могут включать в себя вложенные объекты и методы (функции). Объект в отличие от примитивных типов данных удобен тем, что в нем можно хранить много свойств, а не записывать их все в отдельные переменные.</p>
</body>
</html>